CVE-2022-30187

Exposure of Resource to Wrong Sphere in nuget/Azure.Storage.Blobs

Identifiers

GHSA-64x4-9hc6-r2h6, CVE-2022-30187

Package Slug

nuget/Azure.Storage.Blobs

Vulnerability

Exposure of Resource to Wrong Sphere

Description

Azure Storage Library Information Disclosure Vulnerability.

Affected Versions

All versions before 12.13.0

Solution

Upgrade to version 12.13.0 or above.

Last Modified

2022-07-26

source